<ART ID="1350010" PID="2203" JID="142" BPAGE="1350010-1" EPAGE="1350010-12" PII="S0218271813500107" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICAL PHASES OF A REGULAR SA<LC>d</LC>S BH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANAIS</FNM>
<SNM>SMAILAGIC</SNM>
<X-REF REFID="S0218271813500107AF001"></X-REF>
</AUT>
<AUT>
<FNM>EURO</FNM>
<SNM>SPALLUCCI</SNM>
<EAD>spallucci@ts.infn.it</EAD>
<X-REF REFID="S0218271813500107FN001"></X-REF>
<X-REF REFID="S0218271813500107AF002"></X-REF>
</AUT>
<FTN ID="S0218271813500107FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813500107AF001">INFN, Sezione di Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271813500107AF002">Dipartimento di Fisica, Universit&#x00E0; di Trieste and INFN, Sezione di Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2012</RE>
<RV>21 November 2012</RV>
<AC>20 December 2012</AC>
<![CDATA[<PUB>13 February 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the thermodynamical stability of <IT>regular</IT> BHs in AdS<INF>5</INF> background. We investigate off-shell free energy of the system as a function of temperature for different values of a "coupling constant" <F><TEX ID="S0218271813500107M001">$\mathcal{L} = 4\theta/l^2$</TEX></F>, where the cosmological constant is <F>&#x039B; = -3/l<SUP>2</SUP></F> and <F><TEX ID="S0218271813500107M002">$\sqrt\theta$</TEX></F> is "minimal length." The parameter <F><TEX ID="S0218271813500107M003">$\mathcal{L}$</TEX></F> admits a <IT>critical</IT> value, <F><TEX ID="S0218271813500107M004">$\mathcal{L}_{{\rm inf}} = 0.2$</TEX></F>, corresponding to the appearance of an <IT>inflexion</IT> point in the Hawking temperature. In the weak-coupling regime <F><TEX ID="S0218271813500107M005">$\mathcal{L} &#x003C; \mathcal{L}_{{\rm inf}}$</TEX></F>, there are first-order phase transitions at different temperatures. Unlike the Hawking&#x2013;Page case, at temperature <F>0 &#x2264; T &#x2264; T<INF><RM>min</RM></INF></F> the ground state is populated by "cold" near-extremal BHs instead of a pure radiation. On the other hand, for <F><TEX ID="S0218271813500107M006">$\mathcal{L} &#x003E; \mathcal{L}_{{\rm inf}}$</TEX></F>, only large, thermodynamically stable BHs exist.</P>
</ABST>
<KWDG>
<KWD>Quantum black holes</KWD>
<KWD>AdS/CFT duality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
