<ART ID="1330002" PID="2203" JID="142" BPAGE="1330002-1" EPAGE="1330002-21" PII="S0218271813300024" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPACETIME SINGULARITIES:</MTI>
<STI>RECENT DEVELOPMENTS</STI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CLAES</FNM>
<SNM>UGGLA</SNM>
<EAD>Claes.Uggla@kau.se</EAD>
<X-REF REFID="S0218271813300024AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300024AF001">Department of Physics, University of Karlstad, S-651 88 Karlstad, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2012</RE>
<RV>6 January 2013</RV>
<AC>7 January 2013</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Recent developments concerning oscillatory spacelike singularities in general relativity are taking place on two fronts. The first treats generic singularities in spatially homogeneous cosmology, most notably Bianchi types VIII and IX. The second deals with generic oscillatory singularities in inhomogeneous cosmologies, especially those with two commuting spacelike Killing vectors. This paper describes recent progress in these two areas: in the spatially homogeneous case, focus is on mathematically rigorous results, while analytical and numerical results concerning generic behavior and so-called recurring spike formation are the main topics in the inhomogeneous case. Unifying themes are connections between asymptotic behavior, hierarchical structures and solution generating techniques, which provide hints for a link between the nature of generic singularities and a hierarchy of hidden asymptotic symmetries.</P>
</ABST>
<KWDG>
<KWD>Spacetime singularities</KWD>
<KWD>spikes</KWD>
<KWD>BKL</KWD>
<KWD>cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Dw</KWD>
<KWD>04.20.Ha</KWD>
<KWD>04.20.-q</KWD>
<KWD>05.45.-a</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
