<ART ID="1330004" PID="2203" JID="142" BPAGE="1330004-1" EPAGE="1330004-13" PII="S0218271813300048" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BACK-REACTION IN RELATIVISTIC COSMOLOGY</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIMOTHY</FNM>
<SNM>CLIFTON</SNM>
<EAD>t.clifton@qmul.ac.uk</EAD>
<X-REF REFID="S0218271813300048AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300048AF001">School of Physics and Astronomy, Queen Mary University of London, Mile End Road, London E1 4NS, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2012</RE>
<RV>7 January 2013</RV>
<AC>7 January 2013</AC>
<![CDATA[<PUB>13 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We introduce the concept of back-reaction in relativistic cosmological modeling. Roughly speaking, this can be thought of as the difference between the large-scale behavior of an inhomogeneous cosmological solution of Einstein's equations, and a homogeneous and isotropic solution that is a best-fit to either the average of observables or dynamics in the inhomogeneous solution. This is sometimes paraphrased as "the effect that structure has of the large-scale evolution of the universe." Various different approaches have been taken in the literature in order to try and understand back-reaction in cosmology. We provide a brief and critical summary of some of them, highlighting recent progress that has been made in each case.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous cosmology</KWD>
<KWD>large-scale structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
