<ART ID="1350012" PID="2203" JID="142" BPAGE="1350012-1" EPAGE="1350012-11" PII="S0218271813500120" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>&#x039B;CDM COSMOLOGY THROUGH THE LENS OF EINSTEIN'S STATIC UNIVERSE, THE MOTHER OF &#x039B;</MTI>
<RTI>&#x039B;CDM Cosmology Through the Lens of ESU</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABHAS</FNM>
<SNM>MITRA</SNM>
<EAD>amitra@barc.gov.in</EAD>
<X-REF REFID="S0218271813500120AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>BHATTACHARYYA</SNM>
<X-REF REFID="S0218271813500120AF001"></X-REF>
</AUT>
<AUT>
<FNM>NILAY</FNM>
<SNM>BHATT</SNM>
<X-REF REFID="S0218271813500120AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500120AF001">Theoretical Astrophysics Section, Bhabha Atomic Research Centre, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<RV>7 January 2013</RV>
<AC>8 January 2013</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We show here that, in the context of Einstein's static universe (ESU), the static cosmological constant <F>&#x039B;<INF>s</INF> = 0</F>. We do so by extending (and not contradicting) the ESU relationship from <F>&#x039B;<INF>s</INF> = 4&#x03C0;&#x03C1;</F> to <F>&#x039B;<INF>s</INF> = 4&#x03C0;&#x03C1; = 0</F>, where &#x03C1; is the ESU matter density <F>(G = c = 1)</F>. This extension follows from the fact that the elements of the spacetime geometry depend on pressure and energy density (&#x03C1;). Note in the &#x039B;CDM model, &#x039B; is associated with "Dark Energy (DE)." And, if &#x039B; would be considered as a fundamental constant, it should be zero even for a dynamic universe. In such a case, the observed accelerated expansion could be an artifact of inhomogeneity [D. L. Wiltshire, <IT>Phys. Rev. D</IT> <B>80</B> (2009) 123512; E. W. Kolb, <IT>Class. Quantum. Grav.</IT> <B>28</B> (2011) 164009] or large peculiar acceleration of the Milky way [C. Tasgas, <IT>Phys. Rev. D</IT> <B>84</B> (2011) 063503] or extinction of light of distant supernovae [R. E. Schild and M. Dekker, <IT> Astron. Nachr.</IT> <B>327</B> (2006) 729, arXiv:astro-ph/0512236]. The same conclusion has also been obtained in an independent manner [A. Mitra, <IT>JCAP</IT> <B>03</B> (2013) 007, doi: 10.1088/1475-7516/2013/03/007].</P>
</ABST>
<KWDG>
<KWD>General relativity: TOV equation</KWD>
<KWD>relativistic fluid dynamics</KWD>
<KWD>DE</KWD>
<KWD>cosmology</KWD>
<KWD>fractal universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.40.-b</KWD>
<KWD>04.20.-q</KWD>
<KWD>04.40.Dg</KWD>
<KWD>04.20.Cv</KWD>
<KWD>97.60.-s</KWD>
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
